package com.kamco.cd.training.postgres.repository.train;

import com.kamco.cd.training.postgres.entity.ModelTrainJobEntity;
import java.util.Optional;

public interface ModelTrainJobRepositoryCustom {
  int findMaxAttemptNo(Long modelId);

  Optional<ModelTrainJobEntity> findLatestByModelId(Long modelId);
}
